Page 11 of 11 FirstFirst ... 891011
Results 101 to 108 of 108

Thread: DoD Block Exploits (v6.0)

  1. #101
    You DO NOT need the SMA, just the Amxx...the sma is the actual code and doesn't do anything on the server until you compile it.

    Cheers!~
    1) Never forget that your weapon was made by the lowest bidder.
    2) When the pin is pulled, Mr. Grenade is not your friend.
    3) The most dangerous thing on the battlefield is an officer with a map.
    4) Friendly fire has the right of way.
    5) The only thing more dangerous than attracting enemy fire is attracting your Sergent attention.

    Cheers!
    Zor

  2. #102
    Join Date
    Sep 2006
    Location
    Toronto Canada
    Posts
    218
    where can I find the ini file I get an error saying it can't find it and causes an error but still loads on default

  3. #103
    What version does it say it is?

  4. #104
    Join Date
    Sep 2006
    Location
    Toronto Canada
    Posts
    218
    version 6.0 is the one I have

  5. #105
    I sent the file as I know it.

  6. #106
    Join Date
    Sep 2006
    Location
    Toronto Canada
    Posts
    218
    ok thank you Fysik appreciate it

  7. Can I still get this version 6.0 and still use it and where would I get it?
    Last edited by {HK}recon'de'sprayer; 04-23-2020 at 01:58 AM. Reason: forgot to subscribe

  8. #108
    Join Date
    May 2005
    Location
    Upstate New York
    Posts
    2,056
    Quote Originally Posted by {HK}recon'de'sprayer
    Can I still get this version 6.0 and still use it and where would I get it?

    *just putting what I replied to your PM with here for any future questions regarding this that someone else might have*



    I'm sure I have the files somewhere but have not been able to locate them as of yet. A lot of my older stuff like this is backed up somewhere on a hard drive but I dont know where (I have stacks of old HDDs with no labeling of what is actually on them)

    But also from what Ive been told by a few different people, this plugin no longer really works since the last hlds update. And apparently it may be causing crashing or something now if I recall. But I do believe at least some of the things it does have actually been fixed by valve, but probably not everything.

    but basically, even if I did find this stuff, I wouldn't recommend running it anymore.

    I did at a few different times have intentions to rewrite this from scratch but it would be a bigger undertaking them im willing to do for this game at this point

Similar Threads

  1. DoD Block Exploits (v3.0 Beta 1)
    By diamond-optic in forum Old
    Replies: 15
    Last Post: 03-31-2008, 02:40 AM
  2. DoD Block Exploits (v2.4)
    By diamond-optic in forum Old/Discontinued Plugins
    Replies: 68
    Last Post: 03-10-2008, 04:59 PM
  3. DoD Block Exploits (v2.1)
    By Firestorm in forum Old/Discontinued Plugins
    Replies: 43
    Last Post: 08-08-2007, 03:57 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •